#28253

The issue is not reproducible with actual builds of PD4ML. Please download v360fx1 or v361b2 and replace pd4ml(_demo).jar and ss_css2.jar.

We’ll update PHP wrapper distribution with the new JARs asap.